@charset "utf-8";


@font-face {
	font-family: 'punk_kid';
	src: url('../font/punk_kid.ttf') format('truetype');
}
@font-face {
	font-family: 'punkrcf';
	src: url('../font/punkrcf.tff') format('truetype');
}
@font-face {
	font-family: 'SerialPublicationDEMO';
	src: url('../font/SerialPublicationDEMO.ttf') format('truetype');
}
@font-face {
	font-family: 'MisdemeanorDEMOKCFonts';
	src: url('../font/MisdemeanorDEMO-KCFonts.ttf') format('truetype');
}
@font-face {
	font-family: 'idiot';
	src: url('../font/idiot.ttf') format('truetype');
}

body {
	font-family: Meiryo, "メイリオ","ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,Arial,"ＭＳ Ｐゴシック",verdana,'Trebuchet MS',Helvetica,sans-serif;
	line-height:1.6;
    font-size: 13px;
    font-weight: bold;
}

.punkF1 {
	font-family: idiot;
	font-size: 300%;
	line-height: 0.8;
	font-weight: normal;
}

	
	.date {
		font-family: idiot;
		font-size: 300%;
		line-height: 0.8;
		font-weight: normal;
	}
	
		.ie6 .date,
		.ie7 .date,
		.ie8 .date {
			font-family: Meiryo, "メイリオ","ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,Arial,"ＭＳ Ｐゴシック",verdana,'Trebuchet MS',Helvetica,sans-serif;
			font-size: 140%;
		}
	
	h2.category_name {
		font-family: idiot;
		font-size: 300%;
		line-height: 1;
		font-weight: normal;
	}
	
		.ie6 h2.category_name,
		.ie7 h2.category_name,
		.ie8 h2.category_name {
			font-family: Meiryo, "メイリオ","ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,Arial,"ＭＳ Ｐゴシック",verdana,'Trebuchet MS',Helvetica,sans-serif;
			font-size: 140%;
		}
	
	
	
	
	.items h3 {
		font-size:160%;
	}
	
	#sidebar h2 {
		font-family: idiot;
		font-size: 300%;
		line-height: 1;
	}
		.ie6 #sidebar h2,
		.ie7 #sidebar h2,
		.ie8 #sidebar h2 {
			font-family: Meiryo, "メイリオ","ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,Arial,"ＭＳ Ｐゴシック",verdana,'Trebuchet MS',Helvetica,sans-serif;
			font-size: 140%;
		}
		
	
	#sidebar .date {
		font-size: 240%;	
	}	
	
		.ie6 #sidebar .date,
		.ie7 #sidebar .date,
		.ie8 #sidebar .date {
			font-size: 140%;
		}
	
	address {
		font-family: punk_kid;
		font-size: 200%;
		font-weight: normal;
	}

.under_construction {
	font-family: idiot;
	font-size: 300%;
	line-height: 0.8;
	font-weight: normal;	
}
	.ie6 .under_construction,
	.ie7 .under_construction,
	.ie8 .under_construction {
		font-family: Meiryo, "メイリオ","ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,Arial,"ＭＳ Ｐゴシック",verdana,'Trebuchet MS',Helvetica,sans-serif;
		font-size: 140%;
	}


.wpcf7-form p {
	font-family: idiot;
	font-size: 240%;
	line-height: 0.8;
	font-weight: normal;
}

.wpcf7-form p span {
	font-size: 80%;
	line-height: 0.8;
}